HomePentest-Tools.com Logo

Google Chrome multiple vulnerabilities - February 11(Windows) CVE-2011-0777CVE-2011-0778CVE-2011-0779CVE-2011-0780CVE-2011-0781CVE-2011-0783CVE-2011-0784

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

The flaws are due to - Use-after-free error in image loading - Not properly restricting drag and drop operations - PDF event handler, which does not properly interact with print operations - Not properly handling a missing key in an extension - Not properly handling autofill profile merging - Browser crash with bad volume setting - Race condition in audio handling Successful exploitation could allow attackers to execute arbitrary code in the context of the browser or cause denial-of-service condition.

Recommendation

Upgrade to the Google Chrome 9.0.597.84 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 4, 2011
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available